
/*2022/07/25 $BDMK\(B*/
.bold_title {font-weight: bold;}


/*$B6&DL(B $B;O$^$j(B*/

html, body{
/* background-color: #cccccc; */
background-color: #000000;
color: #000000;
margin: 0;
font-size: 9pt;
line-height: 1.5em;
height: 100%;
}

img{
border: none;
}

hr{
border: 1px #eeeeee solid;
background-color: #bbbbbb;
height: 1px;
}

#main{
width: 800px;
background-color: #ffffff;
border-top: 0px #000000 solid;
border-right: 1px #000000 solid;
border-bottom: 0px #000000 solid;
border-left: 1px #000000 solid;
margin: 0 auto;
min-height: 100%;
_height: 100%;
position: relative;
}

#logo{
padding: 20px 20px 10px 20px;
width: 365px;
position: relative;
left: 395px;
}

#menu{
width: 800px;
height: 28px;
background-color: #3200aa;
}

#menu ul{
list-style-type: none;
}

#menu li{
float: left;
width: 80px;
height: 28px;
line-height: 28px;
text-align: center;
color: #ffffff;
font-weight: bold;
}

#menu a{
color: #ffffff;
text-decoration: none;
display: block;
}

#menu a:hover{
color: #00ffff;
background-color: #4d4398;
}

.menu_active{
background-color: #4d4398;
}

#main_contents{
position: relative;
margin: 30px 0 40px 0;
}


#copy_space{
height: 30px;
}


#copy{
width: 780px;
background-color: #3200aa;
color: #ffffff;
padding: 1px 10px;
text-align: right;
font-size: 8pt;
font-weight: bold;
position: absolute;
bottom: 0;
}

a{
color: #003399;
text-decoration: none;
}

a:hover{
text-decoration: underline;
}

/*$B6&DL(B $B=*$o$j(B*/


/*index.html $B;O$^$j(B*/

#top_body{
/* background-color: #cccccc; */
background-color: #000000;
color: #000000;
margin: 0;
font-size: 9pt;
line-height: 1.5em;
/* height: 100%; */
height: 1140px;
}

#top_main{
width: 800px;
/* background-color: #000000; */
/* background-color: #ffffff; */
border-top: 0px #000000 solid;
border-right: 1px #000000 solid;
border-bottom: 0px #000000 solid;
border-left: 1px #000000 solid;
margin: 0 auto;
/* min-height: 100%; */
min-height: 1133px;
/* min-height: 930px; */
/* _height: 100%; */
_height: 1133px;
/* _height: 930px;  */
position: relative;
/* background-image: url("../images/top2.jpg"); */
/* background-repeat: norepeat; */
/* background-position: center; */
}

#top_copy{
width: 780px;
/* background-color: #3200aa; */
/* background-color: #000000; */
color: #ffffff;
padding: 1px 10px;
text-align: left;
font-size: 8pt;
font-weight: bold;
position: absolute;
bottom: 0;
}


#welcome{
width: 480px;
margin: 80px auto 50px auto;
}

#history{
width: 480px;
margin: 50px auto;
}

.hst_date{
width: 90px;
}

#lang_select{
text-align: center;
margin: 50px 0;
}

#oshirase{
width: 480px;
margin: 50px auto;
}

#oshirase h3{
/* color: red; */
}

#oshirase a{
font-size: 11pt;
font-weight: bold;
color: #ff0000;
text-decoration: underline;
}

#notice{
width: 500px;
margin: 80px auto 10px auto;
padding: 50px 20px 80px 20px;
border: solid 1px #000000;
position: relative;
}

#notice h1, h2{
text-align: center;
line-height: normal;
}

#notice h1{
color: #ffffff;
width: 480px;
background-color: #dd0000;
position: absolute;
margin: auto; 
top: -40px;
left: 30px;
}

#notice img{
position: absolute;
left: 360px;
width: 160px;
}

.boldred{
font-weight: bold;
color: #ff0000;
}

#notice_table{
margin: auto;
width: 480px;
}

#notice_td1{
text-align: right;
font-weight: bold;
width: 120px;
padding-right: 10px;
}

#notice_td2{
width: 360px;
}

#top_notice{
width: 500px;
margin: 80px auto 10px auto;
padding: 50px 20px 80px 20px;
background-color: #ffffff;
border: solid 1px #000000;
position: absolute;
left: 125px;
top: 325px;
}

#top_notice h1, h2{
text-align: center;
line-height: normal;
}

#top_notice h1{
color: #ffffff;
width: 480px;
background-color: #dd0000;
position: absolute;
margin: auto; 
top: -40px;
left: 30px;
}

#top_notice img{
position: absolute;
left: 360px;
width: 160px;
}

/*index.html $B=*$o$j(B*/


/*$B?7Ce>pJs(B $B;O$^$j(B*/

#news_menu{
position: absolute;
left: -10px;
}

#news_menu ul{
list-style-type: none;
font-weight: bold;
}

#news_menu li{
margin: 5px 0;
}

#news{
width: 660px;
color: #0000ff;
font-weight: bold;
position: relative;
left: 100px;
}

#news p{
color: #000000;
font-weight: normal;
}

.news_bold_cl{
color: red;
font-weight: bold;
font-size: 16pt;
line-height: normal;
}

.news_bold_cm{
color: red;
font-weight: bold;
font-size: 12pt;
}

/*$B?7Ce>pJs(B $B=*$o$j(B*/



/*$B8&5f%F!<%^(B $B;O$^$j(B*/

.research_section{
width: 600px;
margin: 20px auto 30px auto;
}

.research_section h2{
color: #ee0000;
border-left: solid 5px #aaaaaa;
border-bottom: solid 1px #aaaaaa;
padding: 5px 10px;
}

.research_section p{
border: dashed 1px #000000;
padding: 10px 20px;
background-color: #ffeeff;
width: 500px;
margin: auto auto;
}

.research_section ol{
margin-left: 50px;
}


#research_box{
width: 500px;
margin: 50px auto 50px auto;
padding: 10px;
border: solid 1px #000000;
background-color: #f7f7f7;
}



#research_key{
text-align: center;
margin-bottom: 100px;
}

#research_key h3{
margin-top: 70px;
font-size: 50pt;
color: #ff0000;
}



/*$B8&5f%F!<%^(B $B=*$o$j(B*/




/*$B8&5f<<>R2p(B $B;O$^$j(B*/

.res_section, .res_section2{
width: 650px;
margin: 0 auto 30px auto;
}

.res_section blockquote{
text-align: center; 
margin: 10px auto 0 auto;
font-weight: bold;
}

.res_section cite{
font-size: 90%;
font-weight: normal;
text-align: center; 
}

.res_section h2{
color: #ffffff;
background-color: #ff8888;
border-left: solid #888888 10px;
padding: 4px;
}

.res_section p, .res_section2 p{
width: 600px;
margin: 10px auto;
}

.res_section ul{
margin: 30px auto 30px auto;
width: 500px;
background-color: #ffeaff;
padding: 10px 30px 10px 30px;
list-style-type: square;
}

.res_section li{
margin-bottom: 10px;
list-style-type: none;    
}


#res_link{
height: 50px;
width: 330px;
text-align: center;
margin: 0 auto;
font-weight: bold;
}

#res_link ul{
list-style-type: none;
}

#res_link li{
float: left;
border: solid 1px #000000;
text-align: center;
height: 20px;
line-height: 20px;
width: 20px;
margin: 5px;
}

#res_link a{
background-color: #eeeeee;
color: #000000;
display: block;
text-decoration: none;
color: #000000;
}

#res_link_active, #res_link a:hover{
background-color: #7575ff;
color: #ffffff;
}


#res_dynamics{
font-size: 30pt;
text-align: center;
color: red;
margin: 30px;
}



.res_ex{
background-color: #ffffff;
/* list-style-type: decimal; */
list-style-type: none;
margin: 0 0 0 -15px;
}

.res_ex h3{
color:#ffffff;
padding: 3px 10px;
font-weight: bold;
background-color: #de0000;
}

.res_ex ul{
margin: 30px auto 30px auto;
width: 500px;
background-color: #ffeaff;
padding: 0px 0px 15px 0px;
list-style-type: square;
}

.res_ex li{
margin-bottom: 30px;
}

#theme1{
color:#ffffff;
padding: 3px 10px;
font-weight: bold;
background-color: #db143d;
}

#theme2{
color:#ffffff;
padding: 3px 10px;
font-weight: bold;
background-color: #1a1a70;
}

#theme3{
color:#ffffff;
padding: 3px 10px;
font-weight: bold;
background-color: #00a64d;
}

#theme4{
color:#ffffff;
padding: 3px 10px;
font-weight: bold;
background-color: #ed800f;
}

.res_box{
margin-left: 10px;
border: solid 1px #000000;
width: 570px;
padding: 10px;
margin-bottom: 20px;
background-color: #ffffdc;
}

.res_box1{
margin-left: 10px;
border: solid 1px #000000;
width: 470px;
padding: 10px;
margin-bottom: 0px;
background-color: #ffffdc;
}

.res_box2{
margin-left: 10px;
border: solid 1px #000000;
width: 470px;
padding: 10px;
margin-bottom: 20px;
background-color: #82dbff;
}

.res_box3{
margin-left: 10px;
border: solid 1px #000000;
width: 470px;
padding: 10px;
margin-bottom: 20px;
background-color: #c2e3a6;
}

.res_box4{
margin-left: 10px;
border: solid 1px #000000;
width: 570px;
padding: 10px;
margin-bottom: 20px;
background-color: #ffcf96;
}


.res_ex2{
list-style-type: square;
width: 530px;

}

.res_ex2 li, .res_ex3 li{
margin-bottom: 10px;
width: 800px;
}


.res_section2 p{
margin: 30px auto 20px auto;
}

.res_ex3{
list-style-type: square;
width: 530px;
margin: auto;
}

#res_ex_other_box{
border: dashed 1px #000000;
padding: 10px 20px;
margin: 30px auto 20px auto;
background-color: #ffeaff;
width: 590px;
}

#res_box{
border: solid 1px #000000;
padding: 10px 20px;
margin: auto;
width: 500px;
line-height: 2em;
background-color: #ffffdc;
}


#res_tbl dl{
width: 555px;
}

#res_tbl dt{
    float: left;
    /* margin-left: 30px; */
width: 85px;
}


#res_tbl dd{
width: 555px;
margin-left: 40px;
}


#res_tbl table{
border-top: solid 1px #000000;
border-left: solid 1px #000000;
border-spacing: 0;
margin: 50px auto 50px auto;
}

#res_tbl tr{
margin: 0;
padding: 0;
}

#res_tbl td{
border-right: solid 1px #000000;
border-bottom: solid 1px #000000;
padding: 5px 20px;
vertical-align: top;
}

#res_tbl ul{
list-style-type: decimal;
margin: 5px 10px;
}


.res_tbl2{
margin-bottom: 40px;
}

.res_tbl2 table{
width: 600px;
border-top: solid 1px #000000;
border-left: solid 1px #000000;
border-spacing: 0;
margin: 10px auto 20px auto;
}

.res_tbl2 tr{
margin: 0;
padding: 0;
}

.res_tbl2 td{
border-right: solid 1px #000000;
border-bottom: solid 1px #000000;
padding: 3px 20px;
vertical-align: top;
}

.res_tbl2_td1{
width: 50px;
font-weight: bold;
}

.res_tbl2_title{
background-color: #7a7aff;
color: #ffffff;
font-weight: bold;
}

.res_tbl3 table{
width: 600px;
border-top: solid 1px #000000;
border-left: solid 1px #000000;
border-spacing: 0;
margin: 50px auto 50px auto;
}

.res_tbl3 tr{
margin: 0;
padding: 0;
}

.res_tbl3_td_year{
border-right: solid 1px #000000;
border-bottom: solid 1px #000000;
padding: 5px 10px;
width: 35px;
vertical-align: top;
}

.res_tbl3_td_name{
border-right: solid 1px #000000;
border-bottom: solid 1px #000000;
padding: 5px 10px;
width: 65px;
vertical-align: top;
}

.res_tbl3_td_prize{
border-right: solid 1px #000000;
border-bottom: solid 1px #000000;
padding: 5px 10px;
vertical-align: top;
}

.res_tbl3 ul{
list-style-type: decimal;
margin: 5px;
}

#res_mem{
width: 500px;
padding: 20px;
background-color: #ffeaff;
margin: 0 auto 50px auto;
}

#res_mem li{
margin: 5px;
}


.res_photo1{
margin-left: 20px;
margin-bottom: 10px;
margin-right: 20px;
width: 120px;
float: right;
}

#res_photo{
width: 700px;
height: 220px;
margin: 0 auto 30px auto;
text-align: center;
}

#res_photo img{
width: 180px;
}

#wres_photo{
width: 700px;
height: 260px;
margin: 0 auto 30px auto;
text-align: center;
}

#wres_photo img{
width: 300px;
height: 200px;
}


#wres_photo li{
float: left;
margin: 0 15px;
}

#wres_photo ul{
list-style-type: none;
}


#res_photo_big{
width: 700px;
height: 280px;
margin: 0 auto 30px auto;
text-align: center;
}

#res_photo_big img{
width: 290px;
}

.res_photo1 img{
width: 120px;
}

#res_photo ul{
list-style-type: none;
}

#res_photo li{
float: left;
margin: 0 15px;
}

#res_photo_big ul{
list-style-type: none;
}

#res_photo_big li{
float: left;
margin: 0 15px;
}

#res_photo p, #res_photo_big p, .res_photo1 p{
font-weight: bold;
font-size: 8pt;
margin: 0 0 0 10px;
line-height: normal;
text-align: left;
}

#fill_blank{
text-decoration: underline;
}

#kato_quiz{
list-style-type: katakana;
}

#res_photo_kato1{
float: right;
width: 240px;
}

#res_photo_kato2{
float: right;
width: 270px;
}

#res_photo_kato3{
float: none;
margin: 0 0 0 100px;
width: 412px;
}

#res_photo_shimada1{
float: right;
width: 250px;
}

#res_photo_shimada2{
float: right;
width: 200px;
}

#res_photo_shimada3{
float: right;
width: 300px;
}

#shimada_point{
color: #ff7f00;
}

#res_last{
font-weight: bold;
width: 500px;
margin: 0 auto 50px auto;
}

#res_last2{
color: #00aa00;
text-align: center;
font-weight: bold;
margin: 0 auto 50px auto;
font-size: 26pt;
line-height: normal;
}

#res_last3{
text-align: center;
font-weight: bold;
margin: 0 auto 20px auto;
}

#res_last4{
color: #ff0000;
text-align: center;
font-weight: bold;
margin: 0 auto 70px auto;
font-size: 14pt;
}

#res_last5{
color: #000000;
text-align: center;
font-weight: bold;
margin: 0 auto 50px auto;
font-size: 26pt;
line-height: normal;
}


.comment{
margin-top: 50px;
margin-bottom: 100px;
margin-left: 200px;
width: 500px;
}

.comment_title h3{
padding: 5px 10px;
border-left: solid 5pt #aaaaaa;
border-bottom: solid 1pt #aaaaaa;
}

.comment_title h4{
text-align: right;
}

.comment img{
float: left;
margin: 0 20px 10px 0;
}

.comment_footer{
font-weight: bold;
}

#comment_list{
font-weight: bold;
margin-top: 50px;
margin-left: 20px;
position: absolute;
top:0;
}

#comment_list ul{
list-style-type: none;
}

#comment_list li{
margin-bottom: 5px;
}

.comment_list_d{
list-style-type: decimal;
}

.pink{
color: #ff7777;
}

.red{
color: #ff0000;
font-weight: bold;
}

.blue{
color: #004082;
font-weight: bold;
}



/*$B8&5f<<>R2p(B $B=*$o$j(B*/


/*$B8&5f@.2L(B $B;O$^$j(B*/

#results{
width: 600px;
position: relative;
left: 120px;
}

#results ol{
margin-left: -1.5em;
}

#results li{
margin-bottom: 5px;
}

/*$B8&5f@.2L(B $B=*$o$j(B*/


/*$B%a%s%P!<(B $B?7(B*/

.mem_class{
font-weight: bold;
margin: 30px auto 20px auto;
width: 550px;
padding-left: 10px;
border-left: solid 5px #aaaaaa;
border-bottom: solid 1px #aaaaaa;
}

.member{
margin: 10px auto 20px auto;
width: 500px;
height: 50px;
/*border: solid 1px #000000;*/
position: relative;
}

.mem_name1{
width: 440px;
padding: 20px 0 0 10px;
padding-left: 10px;
vertical-align: center;
font-size: 8pt;
font-weight: bold;
}

.mem_name2, .mem_name3{
width: 440px;
padding-left: 10px;
font-size: 8pt;
font-weight: bold;
}


.mem_img,
#mem_img_narisawa,
#mem_img_kato,
#mem_img_shimada,
#mem_img_motohashi,
#mem_img_kawamura,
#mem_img_kuroda,
#mem_img_suzuki,
#mem_img_haraguchi,
#mem_img_oono,
#mem_img_mai,
#mem_img_kure,
#mem_img_ozoe,
#mem_img_yoshizai,
#mem_img_suefuji,
#mem_img_fujiwara,
#mem_img_kawai,
#mem_img_tanaka,
#mem_img_rin,
#mem_img_kobayashi,
#mem_img_outora,
#mem_img_ko,
#mem_img_sai,
#mem_img_yaginuma,
#mem_img_nara,
#mem_img_awano,
#mem_img_kusumi,
#mem_img_sano,
#mem_img_watanabe,
#mem_img_gwang,
#mem_img_seung,
#mem_img_yanri,
#mem_img_kurokawa,
#mem_img_sugiura,
#mem_img_chiba,
#mem_img_nakagawa,
#mem_img_harada,
#mem_img_kouhei,
#mem_img_sofien,
#mem_img_yamaoka,
#mem_img_hikaru,
#mem_img_rentong,
#mem_img_koshi,
#mem_img_toshihiro,
#mem_img_kenichi,
#mem_img_shota,
#mem_img_musashi,
#mem_img_fujimoto,
#mem_img_ishikawa,
#mem_img_ishiguro,
#mem_img_inuzuka,
#mem_img_daisuke,
#mem_img_koni,
#mem_img_sasahara,
#mem_img_dsato,
#mem_img_shiomi,
#mem_img_naiki,
#mem_img_hagikei,
#mem_img_leona,
#mem_img_maki,
#mem_img_mkeisuke,
#mem_img_emikot,
#mem_img_tatara,
#mem_img_mayu,
#mem_img_wangran,
#mem_img_naoya,
#mem_img_izumi,
#mem_img_katsuyuki,
#mem_img_tsuchiya,
#mem_img_toyoshima,
#mem_img_murahashi,
#mem_img_yasuo,
#mem_img_matsumura,
#mem_img_masakazu,
#mem_img_nomura,
#mem_img_fujiwara,
#mem_img_ishiyama,
#mem_img_inoue,
#mem_img_t_onishi,
#mem_img_kasahara,
#mem_img_ryuhey,
#mem_img_msasaki,
#mem_img_y_nakagawa,
#mem_img_horikanako,
#mem_img_k_yamamoto,
#mem_img_wttk,
#mem_img_shikimaru,
#mem_img_ochi,
#mem_img_shohei,
#mem_img_r_yamazaki,
#mem_img_rai,
#mem_img_fujita,
#mem_img_natsumi,
#mem_img_ishizaki,
#mem_img_kizawa,
#mem_img_mao,
#mem_img_takano,
#mem_img_ide,
#mem_img_atsunori,
#mem_img_nobuki,
#mem_img_karasawa,
#mem_img_k_kobayashi,
#mem_img_sawada,
#mem_img_tobikawa,
#mem_img_shotaro,
#mem_img_miya,
#mem_img_yamagen,
#mem_img_hong,
#mem_img_karasawa,
#mem_img_tosa,
#mem_img_k_ishizawa,
#mem_img_jyo,
#mem_img_t_suzuki,
#mem_img_tanizaki,
#mem_img_magishi,
#mem_img_aihara,
#mem_img_okayasu,
#mem_img_oya,
#mem_img_koki,
#mem_img_tadokoro,
#mem_img_manabe,
#mem_img_miura,
#mem_img_tsushima,
#mem_img_arai,
#mem_img_t_ishikawa,
#mem_img_ishigaki,
#mem_img_fukuya,
#mem_img_tsukamoto,
#mem_img_hirate,
#mem_img_mori,
#mem_img_kaku,
#mem_img_nakayama,
#mem_img_ito,
#mem_img_toyoda,
#mem_img_n_nakagawa,
#mem_img_fujishima,
#mem_img_yang,
#mem_img_kenichi_abe,
#mem_img_s_arai,
#mem_img_ichikawa,
#mem_img_makoto,
#mem_img_yamaguchi,
#mem_img_h_yamamoto,
#mem_img_shion{
width: 50px;
height: 50px;
border: solid 1px #999999;
}

#mem_img_narisawa a,
#mem_img_kato a,
#mem_img_shimada a,
#mem_img_motohashi a,
#mem_img_kawamura a,
#mem_img_kuroda a,
#mem_img_suzuki a,
#mem_img_haraguchi a,
#mem_img_oono a,
#mem_img_mai a,
#mem_img_kure a,
#mem_img_ozoe a,
#mem_img_yoshizai a,
#mem_img_suefuji a,
#mem_img_sai a,
#mem_img_yaginuma a,
#mem_img_tanaka a,
#mem_img_rin a,
#mem_img_kobayashi a,
#mem_img_kawai a,
#mem_img_outora a,
#mem_img_ko a,
#mem_img_awano a,
#mem_img_kusumi a,
#mem_img_sano a,
#mem_img_watanabe a,
#mem_img_gwang a,
#mem_img_seung a,
#mem_img_yanri a,
#mem_img_kurokawa a,
#mem_img_sugiura a,
#mem_img_chiba a,
#mem_img_nakagawa a,
#mem_img_harada a,
#mem_img_kouhei a,
#mem_img_sofien a,
#mem_img_yamaoka a,
#mem_img_hikaru a,
#mem_img_rentong a,
#mem_img_koshi a,
#mem_img_toshihiro a,
#mem_img_kenichi a,
#mem_img_shota a,
#mem_img_musashi a,
#mem_img_fujimoto a,
#mem_img_ishikawa a,
#mem_img_ishiguro a,
#mem_img_inuzuka a,
#mem_img_daisuke a,
#mem_img_koni a,
#mem_img_sasahara a,
#mem_img_dsato a,
#mem_img_shiomi a,
#mem_img_naiki a,
#mem_img_hagikei a,
#mem_img_leona a,
#mem_img_maki a,
#mem_img_mkeisuke a,
#mem_img_emikot a,
#mem_img_tatara a,
#mem_img_mayu a,
#mem_img_wangran a,
#mem_img_naoya a,
#mem_img_izumi a,
#mem_img_katsuyuki a,
#mem_img_tsuchiya a,
#mem_img_toyoshima a,
#mem_img_murahashi a,
#mem_img_yasuo a,
#mem_img_matsumura a,
#mem_img_masakazu a,
#mem_img_nomura a,
#mem_img_fujiwara a,
#mem_img_ishiyama a,
#mem_img_inoue a,
#mem_img_t_onishi a,
#mem_img_kasahara a,
#mem_img_ryuhey a,
#mem_img_msasaki a,
#mem_img_y_nakagawa a,
#mem_img_horikanako a,
#mem_img_k_yamamoto a,
#mem_img_wttk a,
#mem_img_shikimaru a,
#mem_img_ochi a,
#mem_img_shohei a,
#mem_img_r_yamazaki a,
#mem_img_rai a,
#mem_img_fujita a,
#mem_img_natsumi a,
#mem_img_mao a,
#mem_img_takano a,
#mem_img_ishizaki a,
#mem_img_kizawa a,
#mem_img_ide a,
#mem_img_atsunori a,
#mem_img_nobuki a,
#mem_img_karasawa a,
#mem_img_k_kobayashi a,
#mem_img_sawada a,
#mem_img_tobikawa a,
#mem_img_shotaro a,
#mem_img_miya a,
#mem_img_yamagen a,
#mem_img_hong a,
#mem_img_karasawa a,
#mem_img_tosa a,
#mem_img_k_ishizawa a,
#mem_img_jyo a,
#mem_img_t_suzuki a,
#mem_img_tanizaki a,
#mem_img_magishi a,
#mem_img_aihara a,
#mem_img_okayasu a,
#mem_img_oya a,
#mem_img_koki a,
#mem_img_tadokoro a,
#mem_img_manabe a,
#mem_img_miura a,
#mem_img_tsushima a,
#mem_img_arai a,
#mem_img_t_ishikawa a,
#mem_img_ishigaki a,
#mem_img_fukuya a,
#mem_img_tsukamoto a,
#mem_img_hirate a,
#mem_img_mori a,
#mem_img_kaku a,
#mem_img_nakayama a,
#mem_img_ito a,
#mem_img_toyoda a,
#mem_img_n_nakagawa a,
#mem_img_fujishima a,
#mem_img_yang a,
#mem_img_kenichi_abe a,
#mem_img_s_arai a,
#mem_img_ichikawa a,
#mem_img_makoto a,
#mem_img_yamaguchi a,
#mem_img_h_yamamoto a,
#mem_img_shion a{
display: block;
width: 50px;
height: 50px;
}

#mem_img_narisawa{
background-image: url(../members/obphoto/2008narisawa.jpg);
}
#mem_img_narisawa a:hover{
background-image: url(../members/obphoto/2008narisawa2.jpg);
}

#mem_img_kato{
background-image: url(../members/photo/kato.jpg);
}
#mem_img_kato a:hover{
background-image: url(../members/photo/kato.jpg);
}

#mem_img_shimada{
background-image: url(../members/photo/shimada.jpg);
}
#mem_img_shimada a:hover{
background-image: url(../members/photo/shimada2.jpg);
}
#mem_img_shimada a:active{
background-image: url(../members/photo/shimada3.jpg);
}

#mem_img_motohashi{
background-image: url(../members/photo/motohashi.jpg);
}
#mem_img_motohashi a:hover{
background-image: url(../members/photo/motohashi2.jpg);
}
#mem_img_motohashi a:active{
background-image: url(../members/photo/motohashi3.jpg);
}

#mem_img_kawamura{
background-image: url(../members/photo/kawamura.jpg);
}
#mem_img_kawamura a:hover{
background-image: url(../members/photo/kawamura2.jpg);
}
#mem_img_kawamura a:active{
background-image: url(../members/photo/kawamura3.jpg);
}

#mem_img_kuroda{
background-image: url(../members/photo/kuroda.jpg);
}
#mem_img_kuroda a:hover{
background-image: url(../members/photo/kuroda2.jpg);
}
#mem_img_kuroda a:active{
background-image: url(../members/photo/kuroda3.jpg);
}

#mem_img_suzuki{
background-image: url(../members/photo/suzuki.jpg);
}
#mem_img_suzuki a:hover{
background-image: url(../members/photo/suzuki2.jpg);
}

#mem_img_haraguchi{
background-image: url(../members/photo/haraguchi.jpg);
}
#mem_img_haraguchi a:hover{
background-image: url(../members/photo/haraguchi2.jpg);
}
#mem_img_haraguchi a:active{
background-image: url(../members/photo/haraguchi3.jpg);
}

#mem_img_haraguchi2008{
background-image: url(../members/obphoto/2008haraguchi.jpg);
}
#mem_img_haraguchi2008 a:hover{
background-image: url(../members/obphoto/2008haraguchi2.jpg);
}
#mem_img_haraguchi2008 a:active{
background-image: url(../members/obphoto/2008haraguchi3.jpg);
}

#mem_img_oono{
background-image: url(../members/photo/oono.jpg);
}
#mem_img_oono a:hover{
background-image: url(../members/photo/oono2.jpg);
}
#mem_img_oono a:active{
background-image: url(../members/photo/oono3.jpg);
}

#mem_img_mai{
background-image: url(../members/photo/mai.jpg);
}
#mem_img_mai a:hover{
background-image: url(../members/photo/mai2.jpg);
}
#mem_img_mai a:active{
background-image: url(../members/photo/mai3.jpg);
}

#mem_img_kure{
background-image: url(../members/photo/kure.jpg);
}
#mem_img_kure a:hover{
background-image: url(../members/photo/kure2.jpg);
}
#mem_img_kure a:active{
background-image: url(../members/photo/kure3.jpg);
}

#mem_img_ozoe{
background-image: url(../members/photo/ozoe.jpg);
}
#mem_img_ozoe a:hover{
background-image: url(../members/photo/ozoe2.jpg);
}
#mem_img_ozoe a:active{
background-image: url(../members/photo/ozoe3.jpg);
}

#mem_img_yoshizai{
background-image: url(../members/photo/yoshizai.jpg);
}
#mem_img_yoshizai a:hover{
background-image: url(../members/photo/yoshizai2.jpg);
}
#mem_img_yoshizai a:active{
background-image: url(../members/photo/yoshizai3.jpg);
}

#mem_img_suefuji{
background-image: url(../members/photo/suefuji.jpg);
}
#mem_img_suefuji a:hover{
background-image: url(../members/photo/suefuji2.jpg);
}
#mem_img_suefuji a:active{
background-image: url(../members/photo/suefuji3.jpg);
}

#mem_img_yanri{
background-image: url(../members/photo/yanri.jpg);
}
#mem_img_yanri a:hover{
background-image: url(../members/photo/yanri2.jpg);
}

#mem_img_fujiwara{
background-image: url(../members/photo/fujiwara.jpg);
}
#mem_img_fujiwara a:hover{
background-image: url(../members/photo/fujiwara2.jpg);
}


#mem_img_sai{
background-image: url(../members/photo/sai.jpg);
}
#mem_img_sai a:hover{
background-image: url(../members/photo/sai2.jpg);
}

#mem_img_kawai{
background-image: url(../members/photo/kawai.jpg);
}
#mem_img_kawai a:hover{
background-image: url(../members/photo/kawai2.jpg);
}

#mem_img_rin{
background-image: url(../members/photo/rin.jpg);
}
#mem_img_rin a:hover{
background-image: url(../members/photo/rin2.jpg);
}

#mem_img_kobayashi{
background-image: url(../members/photo/kobayashi.jpg);
}
#mem_img_kobayashi a:hover{
background-image: url(../members/photo/kobayashi2.jpg);
}

#mem_img_tanaka{
background-image: url(../members/photo/tanaka.jpg);
}
#mem_img_tanaka a:hover{
background-image: url(../members/photo/tanaka2.jpg);
}

#mem_img_yaginuma{
background-image: url(../members/photo/yaginuma.jpg);
}
#mem_img_yaginuma a:hover{
background-image: url(../members/photo/yaginuma2.jpg);
}

#mem_img_outora{
background-image: url(../members/photo/outora.jpg);
}
#mem_img_outora a:hover{
background-image: url(../members/photo/outora2.jpg);
}

#mem_img_ko{
background-image: url(../members/photo/ko.jpg);
}
#mem_img_ko a:hover{
background-image: url(../members/photo/ko2.jpg);
}

#mem_img_nara{
background-image: url(../members/photo/nara.jpg);
}
#mem_img_nara a:hover{
background-image: url(../members/photo/nara2.jpg);
}

#mem_img_awano{
background-image: url(../members/photo/awano.jpg);
}
#mem_img_awano a:hover{
background-image: url(../members/photo/awano2.jpg);
}

#mem_img_watanabe{
background-image: url(../members/photo/watanabe.jpg);
}
#mem_img_watanabe a:hover{
background-image: url(../members/photo/watanabe2.jpg);
}

#mem_img_kusumi{
background-image: url(../members/photo/kusumi.jpg);
}
#mem_img_kusumi a:hover{
background-image: url(../members/photo/kusumi2.jpg);
}

#mem_img_sano{
background-image: url(../members/photo/sano.jpg);
}
#mem_img_sano a:hover{
background-image: url(../members/photo/sano2.jpg);
}

#mem_img_gwang{
background-image: url(../members/photo/gwang.jpg);
}
#mem_img_gwang a:hover{
background-image: url(../members/photo/gwang2.jpg);
}

#mem_img_seung{
background-image: url(../members/photo/seung.JPG);
}
#mem_img_seung a:hover{
background-image: url(../members/photo/seung2.JPG);
}

#mem_img_kurokawa{
background-image: url(../members/photo/kurokawa.jpg);
}
#mem_img_kurokawa a:hover{
background-image: url(../members/photo/kurokawa2.jpg);
}

#mem_img_sugiura{
background-image: url(../members/photo/sugiura.jpg);
}
#mem_img_sugiura a:hover{
background-image: url(../members/photo/sugiura2.jpg);
}

#mem_img_chiba{
background-image: url(../members/photo/chiba.jpg);
}
#mem_img_chiba a:hover{
background-image: url(../members/photo/chiba2.jpg);
}

#mem_img_nakagawa{
background-image: url(../members/photo/nakagawa.jpg);
}
#mem_img_nakagawa a:hover{
background-image: url(../members/photo/nakagawa2.jpg);
}

#mem_img_harada{
background-image: url(../members/photo/harada.jpg);
}
#mem_img_harada a:hover{
background-image: url(../members/photo/harada2.jpg);
}

#mem_img_kouhei{
background-image: url(../members/photo/kouhei.jpg);
}
#mem_img_kouhei a:hover{
background-image: url(../members/photo/kouhei2.jpg);
}

#mem_img_sofien{
background-image: url(../members/photo/sofien.jpg);
}
#mem_img_sofien a:hover{
background-image: url(../members/photo/sofien2.jpg);
}

#mem_img_yamaoka{
background-image: url(../members/photo/yamaoka.jpg);
}
#mem_img_yamaoka a:hover{
background-image: url(../members/photo/yamaoka2.jpg);
}

#mem_img_hikaru{
background-image: url(../members/photo/hikaru.jpg);
}
#mem_img_hikaru a:hover{
background-image: url(../members/photo/hikaru3.jpg);
}

#mem_img_rentong{
background-image: url(../members/photo/rentong.jpg);
}
#mem_img_rentong a:hover{
background-image: url(../members/photo/rentong2.jpg);
}

#mem_img_koshi{
background-image: url(../members/photo/koshi.jpg);
}
#mem_img_koshi a:hover{
background-image: url(../members/photo/koshi2.jpg);
}

#mem_img_toshihiro{
background-image: url(../members/photo/toshihiro.jpg);
}
#mem_img_toshihiro a:hover{
background-image: url(../members/photo/toshihiro2.jpg);
}

#mem_img_kenichi{
background-image: url(../members/photo/kenichi.jpg);
}
#mem_img_kenichi a:hover{
background-image: url(../members/photo/kenichi2.jpg);
}

#mem_img_shota{
background-image: url(../members/photo/shota.jpg);
}
#mem_img_shota a:hover{
background-image: url(../members/photo/shota2.jpg);
}

#mem_img_musashi{
background-image: url(../members/photo/musashi.jpg);
}
#mem_img_musashi a:hover{
background-image: url(../members/photo/musashi2.jpg);
}

#mem_img_fujimoto{
background-image: url(../members/photo/fujimoto.jpg);
}
#mem_img_fujimoto a:hover{
background-image: url(../members/photo/fujimoto2.jpg);
}

#mem_img_ishikawa{
background-image: url(../members/photo/ishikawa.jpg);
}
#mem_img_ishikawa a:hover{
background-image: url(../members/photo/ishikawa2.jpg);
}

#mem_img_ishiguro{
background-image: url(../members/photo/ishiguro4.jpg);
}
#mem_img_ishiguro a:hover{
background-image: url(../members/photo/ishiguro3.jpg);
}

#mem_img_inuzuka{
background-image: url(../members/photo/inuzuka.jpg);
}
#mem_img_inuzuka a:hover{
background-image: url(../members/photo/inuzuka2.jpg);
}

#mem_img_daisuke{
background-image: url(../members/photo/daisuke.jpg);
}
#mem_img_daisuke a:hover{
background-image: url(../members/photo/daisuke2.jpg);
}

#mem_img_koni{
background-image: url(../members/photo/koni.jpg);
}
#mem_img_koni a:hover{
background-image: url(../members/photo/koni2.jpg);
}

#mem_img_sasahara{
background-image: url(../members/photo/sasahara.jpg);
}
#mem_img_sasahara a:hover{
background-image: url(../members/photo/sasahara2.jpg);
}

#mem_img_dsato{
background-image: url(../members/photo/dsato.jpg);
}
#mem_img_dsato a:hover{
background-image: url(../members/photo/dsato2.jpg);
}

#mem_img_shiomi{
background-image: url(../members/photo/shiomi3.png);
}
#mem_img_shiomi a:hover{
background-image: url(../members/photo/shiomi4.jpg);
}

#mem_img_naiki{
background-image: url(../members/photo/naiki4.jpg);
}
#mem_img_naiki a:hover{
background-image: url(../members/photo/naiki3.png);
}

#mem_img_hagikei{
background-image: url(../members/photo/hagikei.jpg);
}
#mem_img_hagikei a:hover{
background-image: url(../members/photo/hagikei2.jpg);
}

#mem_img_leona{
background-image: url(../members/photo/leona.jpg);
}
#mem_img_leona a:hover{
background-image: url(../members/photo/leona2.jpg);
}

#mem_img_maki{
background-image: url(../members/photo/maki.jpg);
}
#mem_img_maki a:hover{
background-image: url(../members/photo/maki2.jpg);
}

#mem_img_mkeisuke{
background-image: url(../members/photo/mkeisuke.jpg);
}
#mem_img_mkeisuke a:hover{
background-image: url(../members/photo/mkeisuke3.jpg);
}

#mem_img_emikot{
background-image: url(../members/photo/emikot.jpg);
}
#mem_img_emikot a:hover{
background-image: url(../members/photo/emikot2.jpg);
}

#mem_img_tatara{
background-image: url(../members/photo/tatara.jpg);
}
#mem_img_tatara a:hover{
background-image: url(../members/photo/tatara2.jpg);
}

#mem_img_mayu{
background-image: url(../members/photo/mayu.png);
}
#mem_img_mayu a:hover{
background-image: url(../members/photo/mayu2.png);
}

#mem_img_wangran{
background-image: url(../members/photo/wangran.png);
}
#mem_img_wangran a:hover{
background-image: url(../members/photo/wangran2.png);
}

#mem_img_naoya{
background-image: url(../members/photo/naoya.png);
}
#mem_img_naoya a:hover{
background-image: url(../members/photo/naoya2.png);
}

#mem_img_izumi{
background-image: url(../members/photo/izumi3.jpg);
}
#mem_img_izumi a:hover{
background-image: url(../members/photo/izumi2.png);
}

#mem_img_katsuyuki{
background-image: url(../members/photo/katsuyuki.jpg);
}
#mem_img_katsuyuki a:hover{
background-image: url(../members/photo/katsuyuki2.jpg);
}

#mem_img_tsuchiya{
background-image: url(../members/photo/tsuchiya.png);
}
#mem_img_tsuchiya a:hover{
background-image: url(../members/photo/tsuchiya2.jpg);
}

#mem_img_toyoshima{
background-image: url(../members/photo/toyoshima.jpg);
}
#mem_img_toyoshima a:hover{
background-image: url(../members/photo/toyoshima2.jpg);
}

#mem_img_murahashi{
background-image: url(../members/photo/murahashi.jpg);
}
#mem_img_murahashi a:hover{
background-image: url(../members/photo/murahashi2.jpg);
}

#mem_img_yasuo{
background-image: url(../members/photo/yasuo.jpg);
}
#mem_img_yasuo a:hover{
background-image: url(../members/photo/yasuo2.jpg);
}

#mem_img_matsumura{
background-image: url(../members/photo/matsumura.jpg);
}
#mem_img_matsumura a:hover{
background-image: url(../members/photo/matsumura2.jpg);
}

#mem_img_masakazu{
background-image: url(../members/photo/masakazu.jpg);
}
#mem_img_masakazu a:hover{
background-image: url(../members/photo/masakazu2.jpg);
}

#mem_img_nomura{
background-image: url(../members/photo/nomura.jpg);
}
#mem_img_nomura a:hover{
background-image: url(../members/photo/nomura2.png);
}

#mem_img_fujiwara{
background-image: url(../members/photo/fujiwara2.jpg);
}
#mem_img_fujiwara a:hover{
background-image: url(../members/photo/fujiwara3.jpg);
}

#mem_img_ishiyama{
background-image: url(../members/photo/ishiyama.jpg);
}
#mem_img_ishiyama a:hover{
background-image: url(../members/photo/ishiyama2.jpg);
}

#mem_img_inoue{
background-image: url(../members/photo/inoue.jpg);
}
#mem_img_inoue a:hover{
background-image: url(../members/photo/inoue2.jpg);
}

#mem_img_t_onishi{
background-image: url(../members/photo/onishi.jpg);
}
#mem_img_t_onishi a:hover{
background-image: url(../members/photo/onishi2.jpg);
}

#mem_img_kasahara{
background-image: url(../members/photo/kasahara.jpg);
}
#mem_img_kasahara:hover{
background-image: url(../members/photo/kasahara2.png);
}

#mem_img_ryuhey{
background-image: url(../members/photo/goto.jpg);
}
#mem_img_ryuhey a:hover{
background-image: url(../members/photo/goto2.jpg);
}

#mem_img_msasaki{
background-image: url(../members/photo/sasaki.jpg);
}
#mem_img_msasaki a:hover{
background-image: url(../members/photo/sasaki2.jpg);
}

#mem_img_k_yamamoto{
background-image: url(../members/photo/yamamoto.jpg);
}
#mem_img_k_yamamoto a:hover{
background-image: url(../members/photo/yamamoto2.jpg);
}

#mem_img_y_nakagawa{
background-image: url(../members/photo/y_nakagawa.jpg);
}
#mem_img_y_nakagawa a:hover{
background-image: url(../members/photo/y_nakagawa2.jpg);
}

#mem_img_horikanako{
background-image: url(../members/photo/horikanako.jpg);
}
#mem_img_horikanako a:hover{
background-image: url(../members/photo/horikanako2.jpg);
}

#mem_img_wttk{
background-image: url(../members/photo/tatsuki.jpg);
}
#mem_img_wttk a:hover{
background-image: url(../members/photo/tatsuki2.jpg);
}

#mem_img_shikimaru{
background-image: url(../members/photo/shiki.jpg);
}
#mem_img_shikimaru a:hover{
background-image: url(../members/photo/shiki2.jpg);
}

#mem_img_ochi{
background-image: url(../members/photo/ochi.jpg);
}
#mem_img_ochi a:hover{
background-image: url(../members/photo/ochi2.jpg);
}

#mem_img_shohei{
background-image: url(../members/photo/mitsui.jpg);
}
#mem_img_shohei a:hover{
background-image: url(../members/photo/mitsui2.jpg);
}

#mem_img_r_yamazaki{
background-image: url(../members/photo/r_yamazaki.jpg);
}
#mem_img_r_yamazaki a:hover{
background-image: url(../members/photo/r_yamazaki2.jpg);
}

#mem_img_rai{
background-image: url(../members/photo/rai.jpg);
}
#mem_img_rai a:hover{
background-image: url(../members/photo/rai2.jpg);
}

#mem_img_fujita{
background-image: url(../members/photo/fujita.jpg);
}
#mem_img_fujita a:hover{
background-image: url(../members/photo/fujita2.jpg);
}

#mem_img_natsumi{
background-image: url(../members/photo/takahashi.jpg);
}
#mem_img_natsumi a:hover{
background-image: url(../members/photo/takahashi2.jpg);
}

#mem_img_atsunori{
background-image: url(../members/photo/atsunori.jpg);
}
#mem_img_atsunori a:hover{
background-image: url(../members/photo/atsunori2.jpg);
}

#mem_img_nobuki{
background-image: url(../members/photo/nobuki.jpg);
}
#mem_img_nobuki a:hover{
background-image: url(../members/photo/nobuki2.jpg);
}

#mem_img_karasawa{
background-image: url(../members/photo/karasawa.jpg);
}
#mem_img_kawasawa a:hover{
background-image: url(../members/photo/karasawa2.jpg);
}

#mem_img_k_kobayashi{
background-image: url(../members/photo/k_kobayashi.jpg);
}
#mem_img_k_kobayashi a:hover{
background-image: url(../members/photo/k_kobayashi2.jpg);
}

#mem_img_sawada{
background-image: url(../members/photo/sawada.jpg);
}
#mem_img_sawada a:hover{
background-image: url(../members/photo/sawada2.jpg);
}

#mem_img_tobikawa{
background-image: url(../members/photo/tobikawa.jpg);
}
#mem_img_tobikawa a:hover{
background-image: url(../members/photo/tobikawa2.jpg);
}

#mem_img_shotaro{
background-image: url(../members/photo/shotaro.jpg);
}
#mem_img_shotaro a:hover{
background-image: url(../members/photo/shotaro2.jpg);
}

#mem_img_miya{
background-image: url(../members/photo/miya.jpg);
}
#mem_img_miya a:hover{
background-image: url(../members/photo/miya2.jpg);
}

#mem_img_yamagen{
background-image: url(../members/photo/yamagen.jpg);
}
#mem_img_yamagen a:hover{
background-image: url(../members/photo/yamagen2.jpg);
}

#mem_img_kizawa{
background-image: url(../members/photo/kizawa.jpg);
}
#mem_img_kizawa a:hover{
background-image: url(../members/photo/kizawa2.jpg);
}

#mem_img_mao{
background-image: url(../members/photo/mao.jpg);
}
#mem_img_mao a:hover{
background-image: url(../members/photo/mao2.jpg);
}

#mem_img_ishizaki{
background-image: url(../members/photo/ishizaki.jpg);
}
#mem_img_ishizaki a:hover{
background-image: url(../members/photo/ishizaki2.jpg);
}

#mem_img_takano{
background-image: url(../members/photo/takano.jpg);
}
#mem_img_takano a:hover{
background-image: url(../members/photo/takano2.jpg);
}

#mem_img_hong{
background-image: url(../members/photo/hong.jpeg);
}

#mem_img_hong a:hover{
background-image: url(../members/photo/hong2.jpeg);
}

#mem_img_karasawa{
background-image: url(../members/photo/karasawa.jpg);
}

#mem_img_karasawa a:hover{
background-image: url(../members/photo/karasawa2.jpg);
}

#mem_img_tosa{
background-image: url(../members/photo/tosa.jpeg);
}

#mem_img_tosa a:hover{
background-image: url(../members/photo/tosa2.jpeg);
}

#mem_img_k_ishizawa{
background-image: url(../members/photo/k_ishizawa.jpeg);
}

#mem_img_k_ishizawa a:hover{
background-image: url(../members/photo/k_ishizawa2.jpeg);
}

#mem_img_jyo{
background-image: url(../members/photo/jyo.jpeg);
}

#mem_img_jyo a:hover{
background-image: url(../members/photo/jyo2.jpeg);
}

#mem_img_t_suzuki{
background-image: url(../members/photo/t_suzuki.jpeg);
}

#mem_img_t_suzuki a:hover{
background-image: url(../members/photo/t_suzuki2.jpeg);
}

#mem_img_tanizaki{
background-image: url(../members/photo/tanizaki.jpeg);
}

#mem_img_tanizaki a:hover{
background-image: url(../members/photo/tanizaki2.jpeg);
}

#mem_img_magishi{
background-image: url(../members/photo/magishi.jpg);
}

#mem_img_magishi a:hover{
background-image: url(../members/photo/magishi2.jpg);
}

#mem_img_aihara{
background-image: url(../members/photo/aihara1.jpeg);
}

#mem_img_aihara a:hover{
background-image: url(../members/photo/aihara2.jpg);
}

#mem_img_okayasu{
background-image: url(../members/photo/okayasu1.jpg);
}

#mem_img_okayasu a:hover{
background-image: url(../members/photo/okayasu2.jpg);
}

#mem_img_oya{
background-image: url(../members/photo/oya1.jpg);
}

#mem_img_oya a:hover{
background-image: url(../members/photo/oya2.jpg);
}

#mem_img_koki{
background-image: url(../members/photo/koki1.jpeg);
}

#mem_img_koki a:hover{
background-image: url(../members/photo/koki2.jpeg);
}

#mem_img_tadokoro{
background-image: url(../members/photo/tadokoro1.jpg);
}

#mem_img_tadokoro a:hover{
background-image: url(../members/photo/tadokoro2.jpg);
}

#mem_img_manabe{
background-image: url(../members/photo/manabe1.jpg);
}

#mem_img_manabe a:hover{
background-image: url(../members/photo/manabe2.jpg);
}

#mem_img_miura{
background-image: url(../members/photo/miura1.jpeg);
}

#mem_img_miura a:hover{
background-image: url(../members/photo/miura2.jpeg);
}

#mem_img_tsushima{
background-image: url(../members/photo/tsushima1.jpg);
}

#mem_img_tsushima a:hover{
background-image: url(../members/photo/tsushima2.jpg);
}

#mem_img_arai{
background-image: url(../members/photo/arai1.jpg);
}

#mem_img_arai a:hover{
background-image: url(../members/photo/arai2.jpg);
}

#mem_img_t_ishikawa{
background-image: url(../members/photo/t_ishikawa1.jpeg);
}

#mem_img_t_ishikawa a:hover{
background-image: url(../members/photo/t_ishikawa2.jpeg);
}

#mem_img_ishigaki{
background-image: url(../members/photo/ishigaki1.jpg);
}

#mem_img_ishigaki a:hover{
background-image: url(../members/photo/ishigaki2.jpg);
}

#mem_img_fukuya{
background-image: url(../members/photo/fukuya1.jpeg);
}

#mem_img_fukuya a:hover{
background-image: url(../members/photo/fukuya2.jpeg);
}

#mem_img_tsukamoto{
background-image: url(../members/photo/tsukamoto1.jpeg);
}

#mem_img_tsukamoto a:hover{
background-image: url(../members/photo/tsukamoto2.jpeg);
}

#mem_img_hirate{
background-image: url(../members/photo/hirate1.jpg);
}

#mem_img_hirate a:hover{
background-image: url(../members/photo/hirate2.jpg);
}

#mem_img_mori{
background-image: url(../members/photo/mori1.jpeg);
}

#mem_img_mori a:hover{
background-image: url(../members/photo/mori2.jpeg);
}

#mem_img_kaku{
background-image: url(../members/photo/kaku1.jpg);
}

#mem_img_kaku a:hover{
background-image: url(../members/photo/kaku2.jpg);
}

#mem_img_nakayama{
background-image: url(../members/photo/nakayama1.jpg);
}

#mem_img_nakayama a:hover{
background-image: url(../members/photo/nakayama2.jpg);
}

#mem_img_ito{
background-image: url(../members/photo/ito1.jpg);
}

#mem_img_ito a:hover{
background-image: url(../members/photo/ito2.jpg);
}

#mem_img_toyoda{
background-image: url(../members/photo/toyoda1.png);
}

#mem_img_toyoda a:hover{
background-image: url(../members/photo/toyoda2.png);
}

#mem_img_n_nakagawa{
background-image: url(../members/photo/n_nakagawa1.jpg);
}

#mem_img_n_nakagawa a:hover{
background-image: url(../members/photo/n_nakagawa2.jpeg);
}

#mem_img_fujishima{
background-image: url(../members/photo/fujishima1.jpg);
}

#mem_img_fujishima a:hover{
background-image: url(../members/photo/fujishima2.jpg);
}

#mem_img_yang{
background-image: url(../members/photo/yang1.jpg);
}

#mem_img_yang a:hover{
background-image: url(../members/photo/yang2.jpg);
}

/* 2023$BG/EYG[B0(BB4 */
#mem_img_kenichi_abe{
background-image: url(../members/photo/kenichi_abe1.jpg);
}

#mem_img_kenichi_abe a:hover{
background-image: url(../members/photo/kenichi_abe2.jpg);
}

#mem_img_s_arai{
background-image: url(../members/photo/s_arai1.jpg);
}

#mem_img_s_arai a:hover{
background-image: url(../members/photo/s_arai2.jpg);
}

#mem_img_ichikawa{
background-image: url(../members/photo/ichikawa1.jpg);
}

#mem_img_ichikawa a:hover{
background-image: url(../members/photo/ichikawa2.jpg);
}

#mem_img_makoto{
background-image: url(../members/photo/makoto1.jpg);
}

#mem_img_makoto a:hover{
background-image: url(../members/photo/makoto2.jpg);
}

#mem_img_yamaguchi{
background-image: url(../members/photo/yamaguchi1.jpg);
}

#mem_img_yamaguchi a:hover{
background-image: url(../members/photo/yamaguchi2.jpg);
}

#mem_img_h_yamamoto{
background-image: url(../members/photo/h_yamamoto1.jpg);
}

#mem_img_h_yamamoto a:hover{
background-image: url(../members/photo/h_yamamoto2.jpg);
}

#mem_img_shion{
background-image: url(../members/photo/shion1.jpg);
}

#mem_img_shion a:hover{
background-image: url(../members/photo/shion2.jpg);
}


.mem_img img{
width: 50px;
height: 50px;
}





.mem_name1{
color: #ffffff;
/*background-color: #aaaaaa;*/
position: absolute;
left: 50px;
top: 0;
height: 20px;
line-height: 20px;
}

.mem_name2{
position: absolute;
left: 50px;
top: 20px;
height: 30px;
line-height: 30px;
}

.mem_name1 a{
color: #000000;
}

.mem_name2 a{
color: #000000;
}



.mem_ob_year{
margin: 10px auto 40px auto;
width: 550px;
}

.mem_ob_year h2{
font-weight: bold;
font-size: 11pt;
text-align: left;
padding-left: 10px;
border-left: solid 5px #aaaaaa;
border-bottom: solid 1px #aaaaaa;
}

.mem_ob_year h3{
font-weight: bold;
margin: 20px 10px 10px 20px;
font-size: 10pt;
text-align: left;
padding-left: 10px;
border-left: solid 5px #cccccc;
border-bottom: dashed 1px #bbbbbb;
}

.mem_ob{
width: 400px;
position: relative;
margin: 10px auto 20px auto;
width: 500px;
height: 50px;
}

.mem_ob_img{
position: relative;
top: 2px;
}


.mem_ob_name1{
font-weight: bold;
position: absolute;
left: 60px;
top: 10px;
/* top: 0px; */
}

.mem_ob_name2{
position: absolute;
left: 60px;
top: 20px;
}

.mem_ob_job{
position: absolute;
left: 60px;
/* top: 40px; */
top: 30px;
}



#mem_link{
text-align: center;
margin: 50px auto;
}


/*$B<L??(B $B;O$^$j(B*/

#photo{
width: 600px;
position: relative;
left: 120px;
}

#photo p{
margin-left: 1.5em;
}

#photo ol{
margin-left: -1.5em;
}

#photo li{
margin-bottom: 5px;
}

/*$B<L??(B $B=*$o$j(B*/

/*$B%"%/%;%9(B*/


.access{
border: 0px solid;
border-spacing: 0px; 
width: 600px; 
}

.access_title{
font-weight: bold;
color: #ffffff;
text-align: center;
padding: 1px;
border-spacing: 0px; 
font-size: 12pt;
background-color: #a4a8d4;
}



/*$B%j%s%/(B*/

#link_main{
width: 550px;
margin-left: 200px;
}

#link_main h4{
color: #000000;
padding-left: 10px;
border-left: solid 5px #aaaaaa;
border-bottom: solid 1px #aaaaaa;
}


#link_menu{
position: absolute;
left: 10px;
}

#link_menu ul{
list-style-type: none;
font-weight: bold;
}

#link_menu li{
margin: 5px 0;
}

.link_sec{
color: #000000;
}


/*$BFbIt8~$1(B*/
.local{
border: 1px #4d4398 solid;
border-spacing: 15px; 
font-size: 9pt;
}

#tmp{
text-align: center;
}

/*$B%H%C%W%Z!<%8(B*/

#toplink{
/* font-size: 10pt; */
font-size: 12pt;
height: 30px;
position: relative;
top: 10px;
}

#toplink ul{
margin: 0;
list-style-type: none;
}

#toplink li{
margin: 0;
padding: 0; 
float: left;
width: 100px;
height: 30px;
line-height: 30px;
text-align: center;
}

/* */
#toplink a{
color: #ffffff;
/* text-decoration: none; */
}

#top_logo{
/* width: 676px; */
/* width: 480px; */
/* margin: 50px auto 10px auto; */
position: absolute;
top: 0px;
}

#top_oshirase1{
line-height: 1.8em;
width: 500px;
/* margin: 50px auto 0 auto; */
position: absolute;
top: 270px;
left: 65px;
/**/
}

#top_oshirase1 a{
font-size: 15pt;
font-weight: bold;
/* color: #ff0000; */
color: #ffffff;
text-decoration: none;
}

#oshirase1{
line-height: 1.8em;
width: 500px;
font-size: 11pt;
margin: 50px auto 0 auto;
}

#oshirase1 h3{
color: red;
}

#oshirase1 a{
font-size: 12pt;
font-weight: bold;
color: #ff0000;
/* color: #ffffff; */
text-decoration: underline;
}


/* $B%j%9%H$rFs9T$K(B */
.wres_ex2{
margin: 5px;
padding: 0;
width: 550px;
height: 100px;
/* list-style: none outside; */
}

.wres_ex2 li, .wres_ex3 li{
margin: 1px;
float: left;
padding: 0;
width: 210px;
font-size: 80%;
}


.wres_ex4{
margin: 5px 5px 5px 42px;
padding: 0;
width: 550px;
height: 20px;
list-style: circle;
}

.wres_ex4 li{
margin: 0px;
float: left;
padding: 0;
width: 200px;
}


